/*
CTC Separate Stylesheet
Updated: 2021-01-28 17:01:22
Theme Name: Mesmerize PRO Child
Theme URI: https://extendthemes.com/go/mesmerize-home/
Template: mesmerize-pro
Author: Steck Insights
Author URI: https://www.steckinsights.com
Description: This child theme is based on Mesmerize Pro, but allows the theme files to be changed without fear of losing those changes on the next theme update pushed out by the developer.
Tags: entertainment,food-and-drink,portfolio,one-column,two-columns,right-sidebar,grid-layout,custom-header,custom-menu,custom-logo,full-width-template,theme-options,translation-ready,featured-images,threaded-comments
Version: 1.6.129.1611874882
*/


.post-page > .gridContainer > .row{
	flex-direction: row-reverse !important;
}
.wp-block-latest-posts__list.custom-blog-grid.wp-block-latest-posts{
	display: flex;
    flex-wrap: wrap;
    margin: 0px -15px;
}
.wp-block-latest-posts.wp-block-latest-posts__list.custom-blog-grid>li{
    width: 33.33%;
    padding: 0px 15px;
}
.paoc-popup.popupaoc-button {
    background: #e3701e;
}
.post-content.card{
	padding: 0px;
}
.post-content.card .col-padding{
    padding: 0px;
}
.page-template-evangelismleaders-template.mesmerize-inner-page #page > .page-content {
    padding-top: 1rem;
}
.page-template-evangelismleaders-template.mesmerize-inner-page .inner-header-description{
	display:none;
}
.page-template-evangelismleaders-template.mesmerize-inner-page .navigation-bar.coloured-nav:not(.fixto-fixed){
    border-bottom: 0.1rem solid rgba(30, 29, 29, 0.27);
}
.page-template-evangelismleaders-template.mesmerize-inner-page .breadcrumb {
    padding-bottom: 3em;
    font-size: 0.8em;
}
.page-template-evangelismleaders-template.mesmerize-inner-page .breadcrumb a{
    color: rgb(45, 57, 90);
}
.page-template-evangelismleaders-template.mesmerize-inner-page .sidebar  .widget.widget_maxmegamenu{
	padding: 0px;
}
.page-template-evangelismleaders-template.mesmerize-inner-page .content-inner-row{
	width: calc(100% - 1rem);
    margin-left: auto;
}
.post-password-form input[type="submit"]{
	background-color: #e3701e;
    color: #fff;
    margin-top: 10px;
}




@media only screen and (min-width:768px){
.page-template-page-with-left-sidebar .page-sidebar-column .page-sidebar h4.widgettitle, .page-template-evangelismleaders-template .page-sidebar-column .page-sidebar h4.widgettitle{
    font-family: "futura-pt-bold", sans-serif !important;
    font-weight: bold;
    font-size: 1rem;
    color: #342f2e;
    padding-bottom: 1rem;
    border-bottom: 0.3rem solid #E36F1E;
    margin-bottom: 0;
}
.page-template-page-with-left-sidebar .page-sidebar-column .page-sidebar #mega-menu-wrap-footer_menu #mega-menu-footer_menu.mega-menu-horizontal > li, .page-template-evangelismleaders-template .page-sidebar-column .page-sidebar #mega-menu-wrap-footer_menu #mega-menu-footer_menu.mega-menu-horizontal > li {
    border-bottom: 0.1rem solid rgba(126, 128, 131, 0.4);
    padding: 1rem 1rem 1rem 0;
    font-weight: bold;
}
.page-template-page-with-left-sidebar .page-sidebar-column .page-sidebar #mega-menu-wrap-footer_menu #mega-menu-footer_menu.mega-menu-horizontal > li a, .page-template-evangelismleaders-template .page-sidebar-column .page-sidebar #mega-menu-wrap-footer_menu #mega-menu-footer_menu.mega-menu-horizontal > li a {
	color: #342f2e;
    font-size: 1rem;
    line-height: normal;
    height: auto;
    border: 0px;
}
.page-template-page-with-left-sidebar .page-sidebar-column .page-sidebar #mega-menu-wrap-footer_menu #mega-menu-footer_menu.mega-menu-horizontal > li a:hover, .page-template-evangelismleaders-template .page-sidebar-column .page-sidebar #mega-menu-wrap-footer_menu #mega-menu-footer_menu.mega-menu-horizontal > li a:hover {
    color: #004C97;
}
.page-template-page-with-left-sidebar .page-sidebar-column .page-sidebar #mega-menu-wrap-top_bar_area-right #mega-menu-top_bar_area-right.mega-menu-horizontal > li, .page-template-evangelismleaders-template .page-sidebar-column .page-sidebar #mega-menu-wrap-top_bar_area-right #mega-menu-top_bar_area-right.mega-menu-horizontal > li {
    border-bottom: 0.1rem solid rgba(126, 128, 131, 0.4);
    padding: 1rem 1rem 1rem 0;
    font-weight: bold;
}
.page-template-page-with-left-sidebar .page-sidebar-column .page-sidebar #mega-menu-wrap-top_bar_area-right #mega-menu-top_bar_area-right.mega-menu-horizontal > li a, .page-template-evangelismleaders-template .page-sidebar-column .page-sidebar #mega-menu-wrap-top_bar_area-right #mega-menu-top_bar_area-right.mega-menu-horizontal > li a {
	color: #342f2e;
    font-size: 1rem;
    line-height: normal;
    height: auto;
    border: 0px;
}
.page-template-page-with-left-sidebar .page-sidebar-column .page-sidebar #mega-menu-wrap-top_bar_area-right #mega-menu-top_bar_area-right.mega-menu-horizontal > li a:hover, .page-template-evangelismleaders-template .page-sidebar-column .page-sidebar #mega-menu-wrap-top_bar_area-right #mega-menu-top_bar_area-right.mega-menu-horizontal > li a:hover {
    color: #004C97;
}
}

@media only screen and (max-width:767px){
.wp-block-latest-posts.wp-block-latest-posts__list.custom-blog-grid>li {
    width: 100%;
  }
.page-template-page-with-left-sidebar #page-content > .gridContainer > .row, .page-template-evangelismleaders-template #page-content > .gridContainer > .row{
	flex-direction: column-reverse;
}
}